## libcgi-application-plugin-authentication-perl 0.20

=== debian/changelog ===
libcgi-application-plugin-authentication-perl (0.20-4) unstable; urgency=medium

  * Team upload.

  [ Micah Gersten ]
  * Add new patch from upstream bug tracker that fixes more warnings which
    are causing this package to FTBFS with newer Perl 5.20 and CGI.pm 4.05
    - add debian/patches/fix-more-warnings.patch
    - update debian/patches/series
    (Closes: #786447)

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 21:52:09 +0200

libcgi-application-plugin-authentication-perl (0.20-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Explicitly build-depend on libmodule-build-perl.
  * Add patch to handle changes in CGI.pm.
    Thanks to Michael Tautschnig for the bug report.
    (Closes: #765051)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Oct 2014 16:43:53 +0200

libcgi-application-plugin-authentication-perl (0.20-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Don't fail on test t/03_login_box.t.
    Fails due to hash randomization since perl 5.17.x, which leads to an
    undeterministic order of parameters in the tested URLs. Besides that the
    tests pass, and there is no good way to handle the comparison of generated
    HTML.
    Run the test anyway for manual inspection but ignore its failure.
    (Closes: #711428)
  * Explicitly (build) depend on CGI.pm.
    (Closes: #752918)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Jul 2014 18:52:42 +0200

libcgi-application-plugin-authentication-perl (0.20-1) unstable; urgency=low

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.
  * Update version of main module in debian/update.sh.

  [ Nicholas Bamber ]
  * New upstream release
  * Updated dependences to reflect change from Digest::SHA1 to Digest::SHA
  * Patches applied upstream
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 16 May 2011 18:58:46 +0100

libcgi-application-plugin-authentication-perl (0.19-2) unstable; urgency=low

  * Added watch files to the component directories
  * Added temporary update.sh script to monitor for new upstream versions
    and to download all the tarballs
  * Added README.source to explain the special build instructions

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 18 Dec 2010 00:08:55 +0000

libcgi-application-plugin-authentication-perl (0.19-1) unstable; urgency=low

  * Initial Release. (Closes: #605530)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 30 Nov 2010 23:01:19 +0000
