=== debian/control ===
Source: libcgi-application-plugin-authentication-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000),
               perl
Build-Depends-Indep: libapache-htpasswd-perl,
                     libauthen-simple-perl,
                     libcgi-application-basic-plugin-bundle-perl,
                     libcgi-application-perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libclass-dbi-perl,
                     libclass-inspector-perl,
                     libcolor-calc-perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-perl,
                     libtest-exception-perl,
                     libtest-mockobject-perl,
                     libtest-nowarnings-perl,
                     libtest-regression-perl,
                     libtest-taint-perl,
                     libtest-warn-perl,
                     libtest-without-module-perl,
                     libuniversal-require-perl,
                     pkg-components
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-authentication-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-authentication-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-Authentication
Testsuite: autopkgtest-pkg-perl

Package: libcgi-application-plugin-authentication-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libcgi-pm-perl | perl (<< 5.19),
         libuniversal-require-perl
Recommends: libcgi-application-basic-plugin-bundle-perl
Suggests: libapache-htpasswd-perl,
          libauthen-simple-perl,
          libcgi-application-extra-plugin-bundle-perl (>= 0.3),
          libclass-dbi-perl,
          libcolor-calc-perl,
          libdbix-class-perl
Enhances: libcgi-application-extra-plugin-bundle-perl (>= 0.3)
Breaks: libcgi-application-extra-plugin-bundle-perl (<< 0.3)
Provides: libcgi-application-plugin-authentication-driver-cdbi-perl,
          libcgi-application-plugin-authentication-driver-dbic-perl
Replaces: libcgi-application-extra-plugin-bundle-perl (<< 0.3)
Description: authentication framework for CGI::Application
 CGI::Application::Plugin::Authentication adds the ability to authenticate
 users in your CGI::Application modules. The module separates authentication
 into Drivers (backend logic), Store (cookie management etc) and Display
 (formulation of the login form). The following drivers are bundled with this
 package:
 .
  - CGI::Application::Plugin::Authentication::Driver::DBIC
  - CGI::Application::Plugin::Authentication::Driver::CDBI
