=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES=$(filter-out t/03_login_box.t,$(shell echo t/*.t))

%:
	dh $@ --with components

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	-prove --blib --verbose t/03_login_box.t
endif
	dh_auto_test -- --test_files="$(TEST_FILES)"
