## libcgi-application-plugin-authentication-perl 0.21

=== debian/changelog ===
libcgi-application-plugin-authentication-perl (0.21-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Add patch to adjust test to ouptput of newer SQLite3.
    Thanks to Niko Tyni for spotting the test failure on ci.debian.net.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Jan 2018 18:47:32 +0100

libcgi-application-plugin-authentication-perl (0.21-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.21
  * bump debhelper compatibility level to 9
  * drop cgi.pm-4.05.patch and fix-more-warnings.patch -- applied/fixed
    upstream

  [ gregor herrmann ]
  * Update versions in debian/update.sh.
  * Add back driver-{cdbi,dbic} directories.
  * Drop special casing of t/03_login_box.t during build and autopkgtest.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.1
  * add human maintainers to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 04 Nov 2017 17:34:56 +0000
