=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: libcgi-application-plugin-authentication-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl (>= 0.380000),
                perl
 Build-Depends-Indep: libapache-htpasswd-perl,
@@ -25,11 +27,10 @@
                      libtest-without-module-perl,
                      libuniversal-require-perl,
                      pkg-components
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-authentication-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-authentication-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-application-plugin-authentication-perl.git
 Homepage: https://metacpan.org/release/CGI-Application-Plugin-Authentication
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcgi-application-plugin-authentication-perl
 Architecture: all
