## libcgi-application-plugin-authentication-perl 0.23

=== debian/changelog ===
libcgi-application-plugin-authentication-perl (0.23-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update version in debian/update.sh.
  * Add debian/upstream/metadata.
  * Add debian/gbp.conf to keep gbp-import-orig from erasing the
    additional components.

  * Import upstream version 0.23.
  * Drop sqlite3-3.22.0.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Mar 2018 16:49:37 +0100
