=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
                      libuniversal-require-perl,
                      pkg-components
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-authentication-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-application-plugin-authentication-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-authentication-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-authentication-perl.git
 Homepage: https://metacpan.org/release/CGI-Application-Plugin-Authentication
 
 Package: libcgi-application-plugin-authentication-perl
