=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Application-Plugin-Authentication   .*/CGI-Application-Plugin-Authentication-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
