## libcgi-application-plugin-authentication-perl 0.23+~cs0.5

=== debian/changelog ===
libcgi-application-plugin-authentication-perl (0.23+~cs0.5-2) unstable; urgency=medium

  * Remove optional build dependency libcolor-calc-perl which may leave
    the archive in the not so distant future.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2022 21:11:05 +0200

libcgi-application-plugin-authentication-perl (0.23+~cs0.5-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Remove pkg-components framework. (Closes: #933112)
  * Update debian/watch to multi upstream tarballs.
  * Update debian/gbp.conf to multi upstream tarball.

  * Import "upstream" version 0.23+~cs0.5.
  * Update debian/rules to multi components.
  * Add debian/tests/pkg-perl/smoke-tests to run all smoke tests
    during autopkgtest.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies, and
    Breaks/Replaces.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add test dependency on libreadonly-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 23:35:10 +0200
