=== debian/watch ===
version=4

https://metacpan.org/release/CGI-Application-Plugin-Authentication   .*/CGI-Application-Plugin-Authentication-v?@ANY_VERSION@@ARCHIVE_EXT@$ group

opts="component=driver-cdbi" \
https://metacpan.org/release/CGI-Application-Plugin-Authentication-Driver-CDBI   .*/CGI-Application-Plugin-Authentication-Driver-CDBI-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum

opts="component=driver-dbic" \
https://metacpan.org/release/CGI-Application-Plugin-Authentication-Driver-DBIC   .*/CGI-Application-Plugin-Authentication-Driver-DBIC-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum
