## libcgi-application-plugin-authentication-perl 0.24+~cs0.5

=== debian/changelog ===
libcgi-application-plugin-authentication-perl (0.24+~cs0.5-1) unstable; urgency=medium

  * Import upstream version 0.24+~cs0.5.
  * Drop update-date-regex.patch, merged upstream.
  * debian/copyright: mention new third-party files.
  * debian/rules: make sure we don't use the embedded local/ directory
    for building.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2024 20:55:30 +0100

libcgi-application-plugin-authentication-perl (0.23+~cs0.5-4) unstable; urgency=medium

  * Update update-date-regex.patch to also work with CGI.pm < 4.58.
  * debian/rules: change component handling.
    Explicitly set --sourcedirectory for "main" component, and run it
    after the sub-components.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jan 2024 01:40:34 +0100

libcgi-application-plugin-authentication-perl (0.23+~cs0.5-3) unstable; urgency=medium

  [ Chris Peterson ]
  * Update tests to be compatible with libcgi-perl-pm >=4.58
    (LP: #2047961).

  [ Simon Quigley ]
  * Non-maintainer upload (Closes: #1054973).

 -- Chris Peterson <chris.peterson@canonical.com>  Wed, 03 Jan 2024 09:22:46 -0800
