=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	for COMPONENT in driver-cdbi driver-dbic; do \
		dh_auto_clean --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done
	dh_auto_clean --sourcedirectory=$(CURDIR)

	# we want to use the system version of included modules, so
	# we move local/ away and move it back afterwards
	[ ! -d $(CURDIR)/local.save ] || mv $(CURDIR)/local.save $(CURDIR)/local

override_dh_auto_configure:
	# we want to use the system version of included modules, so
	# we move local/ away and move it back afterwards
	[ ! -d $(CURDIR)/local ] || mv $(CURDIR)/local $(CURDIR)/local.save

	for COMPONENT in driver-cdbi driver-dbic; do \
		dh_auto_configure --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done
	dh_auto_configure --sourcedirectory=$(CURDIR)

override_dh_auto_build:
	for COMPONENT in driver-cdbi driver-dbic; do \
		dh_auto_build --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done
	dh_auto_build --sourcedirectory=$(CURDIR)

override_dh_auto_test:
	for COMPONENT in driver-cdbi driver-dbic; do \
		PERL5LIB=$(CURDIR)/blib/lib dh_auto_test --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done
	dh_auto_test --sourcedirectory=$(CURDIR)

override_dh_auto_install:
	for COMPONENT in driver-cdbi driver-dbic; do \
		dh_auto_install --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done
	dh_auto_install --sourcedirectory=$(CURDIR)
