## libcgi-application-plugin-authentication-perl 0.25+~cs0.5

=== debian/changelog ===
libcgi-application-plugin-authentication-perl (0.25+~cs0.5-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * Drop Fix_test_failures_due_to_URI_differences_CGI_>=_4.66.patch which
    was taken from the upstream Git repository.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jun 2024 13:06:42 +0200

libcgi-application-plugin-authentication-perl (0.24+~cs0.5-2) unstable; urgency=medium

  * Add patch for CGI.pm >= 4.66 compatibility.
    Taken from upstream Git commit.
    Thanks to Chris Peterson for the bug report.
    (Closes: #1074399) (LP: #2071369)
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jun 2024 00:05:49 +0200
