=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                      libtest-warn-perl <!nocheck>,
                      libtest-without-module-perl <!nocheck>,
                      libuniversal-require-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-authentication-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-authentication-perl.git
 Homepage: https://metacpan.org/release/CGI-Application-Plugin-Authentication
